body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/fon_silver_02.jpg);
	border: 1;
}
#black {
	position:absolute;
	width:100%;
	height:115px;
	z-index:1;
	top: 0px;
	background-color: #000000;
}
#topa {
	position:absolute;
	width:636px;
	height:139px;
	z-index:2;
	left: 50%;
	top: 5px;
	margin-left:-318px;
	background-image: url(images/top_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.mtext_chelna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 286px;
	margin-left:35px;
	margin-top:25px;
	text-align: left;
	float:left;
}
.mtext_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 123px;
	margin-left:13px;
	margin-top:15px;
	text-align: left;
	float:left;
}
.news_chelna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 206px;
	margin-left:406px;
	margin-top:25px;
	text-align: left;
}
.mtext_w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 336px;
	margin-left:25px;
	text-align: left;
	z-index:133;
	margin-top:15px;
	float:left;
	
}
.mtext_w2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 419px;
	margin-left:170px;
	text-align: left;
	z-index:133;
	margin-top:15px;
	
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#lenta {
	position:absolute;
	width:100%;
	height:210px;
	z-index:3;
	background-image: url(images/lenta_06a.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	left: 0;
	top: 144px;
}
#lenta2 {
	position:absolute;
	width:100%;
	height:28px;
	z-index:3;
		background-image: url(images/mynzyrko_03.jpg);

	background-repeat: repeat-x;
	background-position: center top;
	left: 0;
	top: 144px;
}
#flasha {
	position:relative;
	top: 33px;
	margin-left:13px;
}
#izotdolo {
	position:relative;
	left:0px;
	z-index:3;
	background-image: url(images/fon_silver_02.jpg);
	background-repeat: repeat;
	background-position: center top;
	bottom:0;
	width: 645px;
	height: 26px;
	margin-bottom:0;
	float:left;
}
.top_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float:left;
	margin-top:114px;
	padding-left:13px;
	padding-right:15px;
}
.top_menu:hover {
color: #ffcc00;
}
#dolnoto {
	position:absolute;
	width:645px;
	height:auto;
	z-index:1;
	left: 50%;
	background-image: url(images/dolen_fon_11.jpg);
	top: 352px;
	margin-left:-322px;
}
#dolnoto2 {
	position:absolute;
	width:645px;
	height:auto;
	z-index:1;
	left: 50%;
	background-image: url(images/dolen_fon_11a.jpg);
	top: 170px;
	margin-left:-322px;
	float:left;
}
.langs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	float:left;
	margin-left:15px;
}
.langs:hover {
	color: #CCCCCC;
}
#crnki {
	position:absolute;
	width:auto;
	height:21px;
	z-index:1;
	background-image: url(images/crnki_07.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	left: 50%;
	margin-left:-312px;
	top:4px;
}
.pytqt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float:left;
	padding-top:-12px;
	vertical-align:middle;
}
.big_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #ffcc00;
}
.small_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #ffcc00;
}
#left_menu {
position:relative;
width:150px;
float:left;
height:auto;
left:4px;
top:0;
}
.l_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	display:block;
	width:120px;
	background-image: url(images/left_menu_18.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	top:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:30px;
	float:left;
}

.l_menu-a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	display:block;
	width:120px;
	background-image: url(images/left_menu_15.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	top:15px;
	padding-top:10px;
	padding-bottom:10px;
		padding-right:30px;
	float:left;
}
.l_menu:hover {
color: #ffcc00;
}
.copie {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	display:block;
	margin-left:10px;
	float:left;
	margin-top:2px;
}
a.copie:hover {
	color: #FFFFFF;
}
.stote {
	position:relative;
	width:100px;
	height:auto;
	z-index:4;
	left:0;
	border: 1px solid #FFFFFF;
	margin-left:0px;
	top:0px;
	
}
#contains_stote {
	position:relative;
	width:100px;
	height:auto;
	z-index:4;
	margin-top:15px;

	top:0px;
	float:left;
}
.dvestate {
	position:relative;
	width:100px;
	height:auto;
	z-index:4;
	left:0;
	margin-left:0px;
	top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	display:block;
}
